body{
    background:#eff6ff;
}

.progress{
    width:100%;
    height:25px;
    background:#ddd;
    border-radius:20px;
    overflow:hidden;
}

#progressBar{
    width:0%;
    height:100%;
    background:#22c55e;
    transition:0.5s;
}

.success{
    color:green;
    font-weight:bold;
}

.error{
    color:red;
    font-weight:bold;
}

.hint{
    color:#9333ea;
    font-weight:bold;
}

table{
    border-collapse:collapse;
    width:100%;
}

th,td{
    border:1px solid #ccc;
    padding:10px;
    text-align:center;
}